{
  "main": {
    "id": "380552f5f7fc15be",
    "type": "split",
    "children": [
      {
        "id": "c9459e4c1cce9ef5",
        "type": "tabs",
        "children": [
          {
            "id": "e6471bc47d33b514",
            "type": "leaf",
            "state": {
              "type": "graph",
              "state": {},
              "icon": "lucide-git-fork",
              "title": "Vista gráfica"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "3231ef7b1ada46ed",
    "type": "split",
    "children": [
      {
        "id": "b9243f7069e0d234",
        "type": "tabs",
        "children": [
          {
            "id": "db862854e8b7e53a",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": true
              },
              "icon": "lucide-folder-closed",
              "title": "Explorador de archivos"
            }
          },
          {
            "id": "69f37026429d98a5",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Buscar"
            }
          },
          {
            "id": "21c795bd05194fb5",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Marcadores"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 345.5
  },
  "right": {
    "id": "3135a52cf6a285ff",
    "type": "split",
    "children": [
      {
        "id": "bf2823af7ce1f4b4",
        "type": "tabs",
        "children": [
          {
            "id": "8eabbe682f88e30c",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Configurar un servidor DNS con dnsmasq.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Enlaces entrantes de Configurar un servidor DNS con dnsmasq"
            }
          },
          {
            "id": "8ecdc4297a30ecf4",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Sin título.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Enlaces salientes de Sin título"
            }
          },
          {
            "id": "d21f3bc509ed8d3f",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Etiquetas"
            }
          },
          {
            "id": "bd73a6994a6538a6",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Sin título.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Esquema de Sin título"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Abrir selector rápido": false,
      "graph:Abrir vista gráfica": false,
      "canvas:Crear nuevo lienzo": false,
      "daily-notes:Abrir la nota de hoy": false,
      "templates:Insertar plantilla": false,
      "command-palette:Abrir paleta de comandos": false
    }
  },
  "active": "e6471bc47d33b514",
  "lastOpenFiles": [
    "Sin título.canvas",
    "DIX-Notes/DDNS RASTREO CON CLOUDFLARE.md",
    "DIX-Notes/corregir error ip.xala.dev vs dix-ip.duckdns.org.md",
    "Agencia_Espacial_Mexicana/Excel-Macros_AEM/Tabla de Excel a Markdown.md",
    "Agencia_Espacial_Mexicana/Excel-Macros_AEM/Prorrateo.md",
    "Agencia_Espacial_Mexicana/Estatuto Orgánico AEM/ESTATUTO_ORGÁNICO_AEM.pdf",
    "Agencia_Espacial_Mexicana/Estatuto Orgánico AEM/Estatuto Orgánico AEM.md",
    "DIX-Notes",
    "trabajar_script_mc_backup.md",
    "n8n en ubuntu server.md",
    "Install_n8n.md",
    "bash profile.md",
    "SERVERS - DIX/adjuntos/~$servers.xlsm",
    "SERVERS - DIX/adjuntos/D2C0A000",
    "DIX_Cluster.canvas",
    "Otras_varias/Jellyfin en ubuntu server 24.04.md",
    "Otras_varias/Notificaciones con ntfy.sh.md",
    "Otras_varias/Servidor SAMBA.md",
    "Otras_varias/Pagos Jesús.md",
    "Otras_varias/SSL red local con HAProxy.md",
    "Otras_varias/Visualización carga de trabajo servers.md",
    "Bash_functions/Script_sincronizar_obsidian.md",
    "Bash_functions/ip_device.md",
    "Bash_functions/custon_name_machine.md",
    "Raspberry Pi as Router Wireguard Client.md",
    "notas express personal.md",
    "Distribución servicios en las RP.md",
    "Transcribir Videos (WSL).md",
    "94BA0000",
    "~$servers.xlsm",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Grabación 2025-08-01 125909.mp4",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/Introducción a la Administración Pública Federal.md",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Constancia_intro_APF_David_Itehua_Xalamihua.pdf",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Pasted image 20250801164816.png",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Pasted image 20250801164759.png",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Pasted image 20250801164742.png",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Pasted image 20250801164722.png",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Pasted image 20250801164713.png",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Pasted image 20250801164657.png",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Manual_Introduccio_n_a_la_APF-E4.pdf",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Manual_Introduccio_n_a_la_APF-E4.pdf.crdownload",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Pasted image 20250801161038.png",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Pasted image 20250801160951.png",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Pasted image 20250801160929.png",
    "Agencia_Espacial_Mexicana/Cursos_Capacitación/Introducción a la Administración Pública Federal/adjuntos/Pasted image 20250801160811.png",
    "SERVERS - DIX/SERVERS DIX.md",
    "Configuración Hostinger.md",
    "Sin título 3.canvas",
    "Sin título 2.canvas",
    "Sin título 1.canvas"
  ]
}